pandoc: '3.2'
pkgdown: 2.1.1
pkgdown_sha: ~
articles:
  Dyn4cast: Dyn4cast.html
last_built: 2026-01-17T03:16Z
urls:
  reference: https://jobnmadu.github.io/Dyn4cast/reference
  article: https://jobnmadu.github.io/Dyn4cast/articles
